* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    cursor: pointer;
    text-decoration: none;
}

img {
    max-width: 100%;
}

html {
    width: 100%;
    height: 100%;
    background: #000;
    font-size: 62.5%;
}

body {
    width: 100%;
    min-height: 100%;
    color: #fff;
    font-family: 'Alexandria', sans-serif;
    text-align: center;
}

main {
    height: 98vh;
    background-color: white;
}

.label_cobrand {
    display: block;
    padding: 10px;
    font-size: 10px;
    font-weight: 400;
    font-family: Arial;
}

.coobranding {
    color: black;
}

/*CTA COMPLET*/

.cta {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 4vw 3vh;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.cta img {
    width: 200px;
}

.cta button {
    background-color: #1745fe;
    border: none;
}

.offre {
    width: 27vh;
}

.disclaimer1 {
    font-size: 20px;
    font-weight: 700;
    margin: 12px;
    color: black;
}

.disclaimer2 {
    font-size: 14px;
    font-weight: 400;
    margin: 0 auto 12px;
    color: black;
}

.button {
    font-size: 24px;
    font-family: arial;
    text-transform: uppercase;
    font-weight: 700;
    background: linear-gradient(to bottom, #ec69a4, #f43f8a);
    padding: 2vh;
    width: 80%;
    border-radius: 4px;
    box-shadow: rgb(243 71 142 / 80%) 0 4px 10px;
    color: white;
}

.tarif {
    font-size: 12px;
    font-family: arial;
    margin-top: 15px;
    width: 84%;
    color: #595959;
}

.texte {
    color: black;
    margin-top: 22px;
    font-size: 10px;
    text-align: justify;
    font-weight: 300;
    font-family: arial;
}

.texte span {
    font-weight: 700;
}

/*FOOTER*/

footer {
    padding: 4vw;
    width: 100%;
    background: #000;
}

.subFooter {
    display: grid;
    justify-items: center;
    grid-gap: 2vh;
    padding-bottom: 4vh;
}

.cobranding {
    font-size: 3vw;
    color: #bbb;
}

.internetplus {
    width: 30vw;
}

.synop {
    width: 6vw !important;
    margin-top: 5px;
}

.menuFooter {
    display: flex;
    justify-content: space-evenly;
}

.menuFooter a {
    font-size: 3vw;
    font-weight: 700;
    text-transform: capitalize;
    padding: 1vh 2vw;
    border-radius: 4px;
    text-decoration: 0;
    color: #fff;
}

#mandatory_fr_lp_text {
    font-family: arial;
}


/*TRIFI*/


/* form */
form {
    display: grid;
    justify-items: center;
    grid-gap: 2vh;
    width: 100%;
}

#submitBtn {
    font-size: 27px;
    padding: 15px;
    width: 90%;
    color: #fff;
    font-weight: 800;
    display: inline-block;
    text-decoration: none;
    border-radius: 8px;
}

#submitBtn:disabled {
    background: #6e8afc;
    color: #fff;
    box-shadow: none;
}

#enter {
    font-size: 1.4rem !important;
}

#phoneNumber {
    font-size: 2.5rem;
    border-radius: 10px;
    text-align: center;
    padding: 1vh 0;
    width: 90%;
    letter-spacing: 2px;
}

#phoneNumber::placeholder {
    color: lightgrey;
}

#phoneNumber:invalid {
    border: 2px solid #d4d4d4;
    background: url(../images/phone.png) no-repeat left / contain;
}

#phoneNumber:valid {
    border: 2px solid #aaa8a8;
    background: url(../images/phone.png) no-repeat left / contain;
}

#error {
    color: red;
}



/*  */

@media only screen and (min-width : 1000px) {

    .cta {
        width: 50vw;
        margin: auto;
        position: absolute;
        top: 50%;
        right: 25vw;
    }

    .cta img {
        width: 250px;
    }

    .offre {
        width: 13vw;
    }

    form {
        width: 60%;
    }

    .disclaimer {
        font-size: 16px;
    }

    .button {
        font-size: 3vh;
        width: 25vw;
        text-align: center;
    }

    .tarif {
        font-size: 12px;
    }

    .cobranding {
        font-size: 1vw;
    }

    #phoneNumber {
        width: 100%;
    }

    .internetplus {
        width: 10vw;
    }

    .synop {
        width: 2vw !important;
    }

    .menuFooter a {
        font-size: 1.2vw;
    }

    .horizontalDesktop {
        display: flex;
    }

    .topImg {
        background: url(../images/bg.jpg) no-repeat bottom / cover;
        width: 50vw;
        height: 55vh;
    }

    .boxImgBottom {
        margin-top: 0;
    }

    footer {
        padding: 2vw;
    }

    #mandatory_fr_lp_text {
        width: 70%;
        margin: 0 auto;
    }

    #phoneNumber {
        font-size: 2rem;
    }

    #submitBtn {
        font-size: 27px;
        padding: 12px;
        width: 100%;
    }
}
